=== debian/control ===
Source: mscim
Section: user/system
Priority: optional
Maintainer: Ubuntu Core developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ming Hua <minghua@rice.edu>
Uploaders: Osamu Aoki <osamu@debian.org>
Build-Depends: dpkg-dev (>= 1.13.19), debhelper (>= 4.0.0), dpatch, autotools-dev, pkg-config, x11proto-core-dev, libx11-dev, libpango1.0-dev, libglib2.0-dev, libgtk2.0-dev (>= 2.10.1-1),libhildon1-dev,libosso-dev,hildon-control-panel-dev 
Standards-Version: 3.7.2
XS-Vcs-Svn: https://scim-for-maemo.googlecode.com/svn/trunk/
XS-Vcs-Browser: http://code.google.com/p/scim-for-maemo/source/browse/#svn/trunk

Package: mscim
Architecture: any
Depends:  ${shlibs:Depends}, ${misc:Depends} 
Description: Maemo smart common input method platform
 Smart Common Input Method (SCIM) is an input method (IM) platform.  Input
 methods are needed to enter complex characters in many non-latin languages.
 SCIM provides a common platform for various plugin modules and independent IM
 programs, as well as a set of modules and programs on its own.  It is highly
 modularized and exposes abstract interfaces, so that plugin modules with
 different functions can easily communicate with each other.  The currently
 supported module types are configuration, IM engine, front end, filter, and
 setup GUI.
 .
 SCIM achieves the communication between IM engines and front ends through
 both shared library linking and server/client mode.  It supports XIM
 protocol, as well as GTK+ IM module and Qt IM module.
 .
 This package is the main binary package of SCIM.  It includes: the main
 program scim (GTK+ based) and other support programs; simple configuration
 module, X11 front end module, rawcode IM engine module,
 simplified/traditional Chinese conversion filter module, and their
 corresponding setup GUI modules; GTK+ panel and its setup GUI module; and a
 GTK+ based setup tool.
 .
 SCIM is a well accepted platform and features various input method engines
 for many languages.  In Debian you can find the following separately packaged
 IMs useful: scim-tables-{additional,ja,ko,zh}, scim-pinyin, scim-uim,
 scim-m17n, scim-chewing, scim-anthy, scim-canna, scim-prime, and scim-skk.
 GTK+ users would also find package scim-gtk2-immodule useful for GTK+ IM
 module support.
 .
 For development on SCIM platform, please see the description of scim-dev
 package.
 .
 Homepage: http://www.scim-im.org/
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAC7mlDQ1BJQ0MgUHJvZmlsZQAAeAGF
 VM9rE0EU/jZuqdAiCFprDrJ4kCJJWatoRdQ2/RFiawzbH7ZFkGQzSdZuNuvuJrWliOTi0SreRe2h
 B/+AHnrwZC9KhVpFKN6rKGKhFy3xzW5MtqXqwM5+8943731vdt8ADXLSNPWABOQNx1KiEWlsfEJq
 /IgAjqIJQTQlVdvsTiQGQYNz+Xvn2HoPgVtWw3v7d7J3rZrStpoHhP1A4Eea2Sqw7xdxClkSAog8
 36Epx3QI3+PY8uyPOU55eMG1Dys9xFkifEA1Lc5/TbhTzSXTQINIOJT1cVI+nNeLlNcdB2luZsbI
 EL1PkKa7zO6rYqGcTvYOkL2d9H5Os94+wiHCCxmtP0a4jZ71jNU/4mHhpObEhj0cGDX0+GAVtxqp
 +DXCFF8QTSeiVHHZLg3xmK79VvJKgnCQOMpkYYBzWkhP10xu+LqHBX0m1xOv4ndWUeF5jxNn3tTd
 70XaAq8wDh0MGgyaDUhQEEUEYZiwUECGPBoxNLJyPyOrBhuTezJ1JGq7dGJEsUF7Ntw9t1Gk3Tz+
 KCJxlEO1CJL8Qf4qr8lP5Xn5y1yw2Fb3lK2bmrry4DvF5Zm5Gh7X08jjc01efJXUdpNXR5aseXq8
 muwaP+xXlzHmgjWPxHOw+/EtX5XMlymMFMXjVfPqS4R1WjE3359sfzs94i7PLrXWc62JizdWm5dn
 /WpI++6qvJPmVflPXvXx/GfNxGPiKTEmdornIYmXxS7xkthLqwviYG3HCJ2VhinSbZH6JNVgYJq8
 9S9dP1t4vUZ/DPVRlBnM0lSJ93/CKmQ0nbkOb/qP28f8F+T3iuefKAIvbODImbptU3HvEKFlpW5z
 rgIXv9F98LZua6N+OPwEWDyrFq1SNZ8gvAEcdod6HugpmNOWls05Uocsn5O66cpiUsxQ20NSUtcl
 12VLFrOZVWLpdtiZ0x1uHKE5QvfEp0plk/qv8RGw/bBS+fmsUtl+ThrWgZf6b8C8/UXAeIuJAAAA
 CXBIWXMAAAsTAAALEwEAmpwYAAAFe0lEQVRIDb1WW2tcVRhd55y5Z5rmXm3TNI2NNSYWqi2CWItU
 xFL7IpSCfemDiJcHH1TwzSL+AB8FH4oQENQHsYVYqtgSCxVq2zRJsTUNiZlI0kmTud/nHNfayQwz
 gVLwwR327Pu3vrW+b+8Ty/M8/B/F1whiWZbDsb9x7j/06btX3HzO4oSlFYJ0nj59+tORkZGDjuNU
 XNfVmimuC3hetTaExz+36qJYLKFarYBn2VY9VjubzaYnJyfPX7p0afTMmTMpVpn3fOzIoPR79vjx
 428dPXo0XKlU4LpVHnbZEoXFcSyCAeVymbVC94BioSAAFApF5HI55PN5pDNphEKhQQLdGx0dvdLf
 31/i8YJvenraeN7T09Pa19cX5iaXXnnpdMbKZLPw+xxjOJUsIBD0Y+vWFoTCAayuJFEiI7JHa1sr
 2jvaMT8373HOaWtr6/P5fCMzMzOzvb29cTIu2cZd47HjkqE8tYvFoh2Px+1cNmOvrCTtCxfu2vfj
 q/bPYzftRCJp37p2zx6/OGGTnX353FU7vrhqt7e32zxvixXPW+FwuJNmOwuFQpCt3ZgMluu58Fyp
 SDzqHomEcOfPJP74PYmTJ/djeHg3lmJr+OXHm3j3k9fRva0L3d2d8Pv9qBq5XYtqCEhzSqoApReG
 1ciIm6smBmImoHy+jMEnOzAwYOPjd75HqVTCX1MxDO3bjvaurUispYxs0daobJl4KVaMm0XpFBKx
 NKFpBmJgTbArZQQCAdi2Y1i9/d5LeOHlnfju7BUUsxlsiYYZGx+DHjQxqjmmVsnDdl0WItVKE5A2
 CcgmUTFX9o3/OsHWxfbtEfQPtqF3oBPTV69jeXEZa/EHSKdSoPd0yhaAYa1zUqShWI0xMvParEPa
 GAwGlMW4dnWSfR8Ov3oAoZYwZ6qYunwDXbt60De8x5zTfgEoGYyztNFYmkdcqXmiNroliudfHMbc
 9AKCgSDu3riDn86ew4FDB/HKqWPo39OP69+eRyaZgj+wroBiZIDQbLppJDY1eXU/LOU6PVtbWMNj
 O7Yht5bGlc9+QCGXl0f47cuvkV9cQltPl0kkXV5lnIAqLi91Q2kCUow2gmmYBUIBJJaT6OyOYFtv
 N+ywg2dOjWB1KY7bF8exeuM29r52yCSNng05KflU5WBjqY+4YBPEE5CKTY/9zLxcKo1oOIhKoYyg
 48cT+4dw7atv4IsEsfvwc4i2ttZjWgOq2WgCGh4eNqlIqZTz5i5oo1Jbd2NpZg69QzuQT/IN49Oz
 c2Qviuk19O57GtXVFfijUT5FfKzpmM5Jvpr8TUC1AQlZvJCeNBb1ADMu9SCBLGukNYLlv2NklcPj
 Q4N444vPkYzF4GyJwAmHEOBVkFQC0Vm1DELNtGnr6a3gM4ge3yZE6aVKhKl87P03zbMkQ6pKkBZm
 Yyg8gJ6PPoRDJhUGX9nG97EOtAkHdSBeOpdAlu6BUnthYQHz8/NIJpPmsOZUJY+8ljyNEqV4cWdn
 Z/VdkzLG0cafOhANGDZk5E1NTXnj4+O4desWspmM+VjJqF4AMmfXE3tLCkgmqRGJRPjAdqOjo8NI
 1wjCvlf/HlGWSiwWs+XZ2NiYJTZ670JhvQTMwg3p2FrqC4wgIlBf18stUDpd5LwukhiaZNMu8yk/
 cuTILn5TPiDYUysrK2Ea89GY1nUF1Lo85GNVX6xkoHY9ZFB9j+dsgv2zuLh4MZFITJLpHcYvLhCu
 rxdubmFv10ZVRqzn+PqyfgWiUjtkQNen6r9aU8rlWBdZ51iT9RhxgBMnTpQnJibuLy0tlUg/RCc2
 A2nbo4oBooz6TyjBKkBvMyN5KHDVmmTs1pmo/6hSY6t/m8qsVcncBPQwCxtxedhy07yMNk1sDP4F
 HrwECro40nAAAAAASUVORK5CYII=

Package: libmscim-dev
Section: libs
Architecture: any
Depends: libx11-dev, libgtk2.0-dev, libpango1.0-dev, mscim
Conflicts: mscim-dev (<< 1.2.0)
Replaces: mscim-dev (<< 1.2.0)
Description: development library for SCIM platform
 SCIM (Smart Common Input Method) is an input method (IM) platform.
 .
 This package provides development libraries on SCIM platform, including the
 header files and static libraries.  The development documentations can be
 found in the scim-dev-doc package.
 .
 SCIM can be used as a dynamically loaded library on a single machine, or as a
 server/client model through socket in a network environment.  As a component
 of the system, SCIM can work with existing IM framework such as XIM or IIIMF
 (in progress), as well as using client specific IM interface, such as GTK+
 IM module or Qt IM module.  SCIM provides an IM application, scim, which use
 various IM engines to provide input methods for many languages, either by
 native modules (such as scim-pinyin and scim-hangul) or interfaces to other
 IM libraries (such as scim-anthy, scim-uim, scim-m17n, and scim-chewing).
 .
 For more information about SCIM, please see the description of scim package.

Package: mscim-dev
Section: libs
Architecture: all
Depends: libmscim-dev (>= ${source:Version})
Description: development files for SCIM platform
 SCIM (Smart Common Input Method) is an input method (IM) platform.
 .
 This package is a meta package to provide development libraries and
 documentations for SCIM platform.
 .
 For more information about SCIM, please see the description of scim package.
