## mscim 1.4.7-1maemo4

=== debian/changelog ===
mscim (1.4.7-1maemo4) fremantle; urgency=low

  * Change mscim icon
  * Disable IME in tele field, to avoid black screen in dial pad.

 -- Evan JIANG <firstfan@gmail.com>  Sun, 03 Jan 2010 18:43:00 +0800
