=== debian/control ===
Source: mscim
Section: user/system
Priority: optional
Maintainer: Evan JIANG <firstfan@gmail.com> 
XSBC-Original-Maintainer: Ming Hua <minghua@rice.edu>
Build-Depends: dpkg-dev (>= 1.13.19), debhelper (>= 4.0.0), dpatch, autotools-dev, pkg-config, x11proto-core-dev, libx11-dev, libpango1.0-dev, libglib2.0-dev, libgtk2.0-dev (>= 2.10.1-1),libhildon1-dev,libosso-dev,hildon-control-panel-dev 
Standards-Version: 3.7.2
XS-Vcs-Svn: https://scim-for-maemo.googlecode.com/svn/trunk/
XS-Vcs-Browser: http://code.google.com/p/scim-for-maemo/source/browse/#svn/trunk

Package: mscim
Architecture: any
Depends:  ${shlibs:Depends}, ${misc:Depends} 
Description: Maemo smart common input method platform
 Maemo Smart Common Input Method (MSCIM) is an input method (IM) platform for
 Maemo platform. It's based on SCIM (http://www.scim-im.org/) project. 
 .
 Homepage: http://code.google.com/p/scim-for-maemo/ 
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAKRGlDQ1BJQ0MgUHJvZmlsZQAAeAGd
 lndUFNcXx9/MbC+0XZYiZem9twWkLr1IlSYKy+4CS1nWZRewN0QFIoqICFYkKGLAaCgSK6JYCAgW
 7AEJIkoMRhEVlczGHPX3Oyf5/U7eH3c+8333nnfn3vvOGQAoASECYQ6sAEC2UCKO9PdmxsUnMPG9
 AAZEgAM2AHC4uaLQKL9ogK5AXzYzF3WS8V8LAuD1LYBaAK5bBIQzmX/p/+9DkSsSSwCAwtEAOx4/
 l4tyIcpZ+RKRTJ9EmZ6SKWMYI2MxmiDKqjJO+8Tmf/p8Yk8Z87KFPNRHlrOIl82TcRfKG/OkfJSR
 EJSL8gT8fJRvoKyfJc0WoPwGZXo2n5MLAIYi0yV8bjrK1ihTxNGRbJTnAkCgpH3FKV+xhF+A5gkA
 O0e0RCxIS5cwjbkmTBtnZxYzgJ+fxZdILMI53EyOmMdk52SLOMIlAHz6ZlkUUJLVlokW2dHG2dHR
 wtYSLf/n9Y+bn73+GWS9/eTxMuLPnkGMni/al9gvWk4tAKwptDZbvmgpOwFoWw+A6t0vmv4+AOQL
 AWjt++p7GLJ5SZdIRC5WVvn5+ZYCPtdSVtDP6386fPb8e/jqPEvZeZ9rx/Thp3KkWRKmrKjcnKwc
 qZiZK+Jw+UyL/x7ifx34VVpf5WEeyU/li/lC9KgYdMoEwjS03UKeQCLIETIFwr/r8L8M+yoHGX6a
 axRodR8BPckSKPTRAfJrD8DQyABJ3IPuQJ/7FkKMAbKbF6s99mnuUUb3/7T/YeAy9BXOFaQxZTI7
 MprJlYrzZIzeCZnBAhKQB3SgBrSAHjAGFsAWOAFX4Al8QRAIA9EgHiwCXJAOsoEY5IPlYA0oAiVg
 C9gOqsFeUAcaQBM4BtrASXAOXARXwTVwE9wDQ2AUPAOT4DWYgSAID1EhGqQGaUMGkBlkC7Egd8gX
 CoEioXgoGUqDhJAUWg6tg0qgcqga2g81QN9DJ6Bz0GWoH7oDDUPj0O/QOxiBKTAd1oQNYSuYBXvB
 wXA0vBBOgxfDS+FCeDNcBdfCR+BW+Bx8Fb4JD8HP4CkEIGSEgeggFggLYSNhSAKSioiRlUgxUonU
 Ik1IB9KNXEeGkAnkLQaHoWGYGAuMKyYAMx/DxSzGrMSUYqoxhzCtmC7MdcwwZhLzEUvFamDNsC7Y
 QGwcNg2bjy3CVmLrsS3YC9ib2FHsaxwOx8AZ4ZxwAbh4XAZuGa4UtxvXjDuL68eN4KbweLwa3gzv
 hg/Dc/ASfBF+J/4I/gx+AD+Kf0MgE7QJtgQ/QgJBSFhLqCQcJpwmDBDGCDNEBaIB0YUYRuQRlxDL
 iHXEDmIfcZQ4Q1IkGZHcSNGkDNIaUhWpiXSBdJ/0kkwm65KdyRFkAXk1uYp8lHyJPEx+S1GimFLY
 lESKlLKZcpBylnKH8pJKpRpSPakJVAl1M7WBep76kPpGjiZnKRcox5NbJVcj1yo3IPdcnihvIO8l
 v0h+qXyl/HH5PvkJBaKCoQJbgaOwUqFG4YTCoMKUIk3RRjFMMVuxVPGw4mXFJ0p4JUMlXyWeUqHS
 AaXzSiM0hKZHY9O4tHW0OtoF2igdRzeiB9Iz6CX07+i99EllJWV75RjlAuUa5VPKQwyEYcgIZGQx
 yhjHGLcY71Q0VbxU+CqbVJpUBlSmVeeoeqryVYtVm1Vvqr5TY6r5qmWqbVVrU3ugjlE3VY9Qz1ff
 o35BfWIOfY7rHO6c4jnH5tzVgDVMNSI1lmkc0OjRmNLU0vTXFGnu1DyvOaHF0PLUytCq0DqtNa5N
 03bXFmhXaJ/RfspUZnoxs5hVzC7mpI6GToCOVGe/Tq/OjK6R7nzdtbrNug/0SHosvVS9Cr1OvUl9
 bf1Q/eX6jfp3DYgGLIN0gx0G3QbThkaGsYYbDNsMnxipGgUaLTVqNLpvTDX2MF5sXGt8wwRnwjLJ
 NNltcs0UNnUwTTetMe0zg80czQRmu836zbHmzuZC81rzQQuKhZdFnkWjxbAlwzLEcq1lm+VzK32r
 BKutVt1WH60drLOs66zv2SjZBNmstemw+d3W1JZrW2N7w45q52e3yq7d7oW9mT3ffo/9bQeaQ6jD
 BodOhw+OTo5ixybHcSd9p2SnXU6DLDornFXKuuSMdfZ2XuV80vmti6OLxOWYy2+uFq6Zroddn8w1
 msufWzd3xE3XjeO2323Ineme7L7PfchDx4PjUevxyFPPk+dZ7znmZeKV4XXE67m3tbfYu8V7mu3C
 XsE+64P4+PsU+/T6KvnO9632fein65fm1+g36e/gv8z/bAA2IDhga8BgoGYgN7AhcDLIKWhFUFcw
 JTgquDr4UYhpiDikIxQODQrdFnp/nsE84by2MBAWGLYt7EG4Ufji8B8jcBHhETURjyNtIpdHdkfR
 opKiDke9jvaOLou+N994vnR+Z4x8TGJMQ8x0rE9seexQnFXcirir8erxgvj2BHxCTEJ9wtQC3wXb
 F4wmOiQWJd5aaLSwYOHlReqLshadSpJP4iQdT8YmxyYfTn7PCePUcqZSAlN2pUxy2dwd3Gc8T14F
 b5zvxi/nj6W6pZanPklzS9uWNp7ukV6ZPiFgC6oFLzICMvZmTGeGZR7MnM2KzWrOJmQnZ58QKgkz
 hV05WjkFOf0iM1GRaGixy+LtiyfFweL6XCh3YW67hI7+TPVIjaXrpcN57nk1eW/yY/KPFygWCAt6
 lpgu2bRkbKnf0m+XYZZxl3Uu11m+ZvnwCq8V+1dCK1NWdq7SW1W4anS1/+pDa0hrMtf8tNZ6bfna
 V+ti13UUahauLhxZ77++sUiuSFw0uMF1w96NmI2Cjb2b7Dbt3PSxmFd8pcS6pLLkfSm39Mo3Nt9U
 fTO7OXVzb5lj2Z4tuC3CLbe2emw9VK5YvrR8ZFvottYKZkVxxavtSdsvV9pX7t1B2iHdMVQVUtW+
 U3/nlp3vq9Orb9Z41zTv0ti1adf0bt7ugT2ee5r2au4t2ftun2Df7f3++1trDWsrD+AO5B14XBdT
 1/0t69uGevX6kvoPB4UHhw5FHupqcGpoOKxxuKwRbpQ2jh9JPHLtO5/v2pssmvY3M5pLjoKj0qNP
 v0/+/tax4GOdx1nHm34w+GFXC62luBVqXdI62ZbeNtQe395/IuhEZ4drR8uPlj8ePKlzsuaU8qmy
 06TThadnzyw9M3VWdHbiXNq5kc6kznvn487f6Iro6r0QfOHSRb+L57u9us9ccrt08rLL5RNXWFfa
 rjpebe1x6Gn5yeGnll7H3tY+p772a87XOvrn9p8e8Bg4d93n+sUbgTeu3px3s//W/Fu3BxMHh27z
 bj+5k3Xnxd28uzP3Vt/H3i9+oPCg8qHGw9qfTX5uHnIcOjXsM9zzKOrRvRHuyLNfcn95P1r4mPq4
 ckx7rOGJ7ZOT437j154ueDr6TPRsZqLoV8Vfdz03fv7Db56/9UzGTY6+EL+Y/b30pdrLg6/sX3VO
 hU89fJ39ema6+I3am0NvWW+738W+G5vJf49/X/XB5EPHx+CP92ezZ2f/AAOY8/xJsCmYAAAACXBI
 WXMAAC4jAAAuIwF4pT92AAAFIUlEQVRIDb1VfWwTZRh/rnft+rGxjeH4WEYQMBAlqAga4wdoMBqM
 RNDFz6gx/OFHJPqPkZhAlxhjYjSSGONQsjDxD7dEE3VgDPH42CDKGHYbG2zOtR27tb2u7XVt73r3
 3j2+77UdnQw1AXyTp8+9z73P79fn6z0OEeH/WI7rSMKVY197Io7jgAkAQnPzDD53fVLHiEbnASxX
 SlHNMJYMV6X37XMyf7O762Wt7ace6ZMnN9t4LDIW0TWRlhanjXP29Kbc3s/T8eUPYvfTj+1lNhE2
 CdeGRBQFm2Rw8CatpTUUa9yMnbDuR4CVFbYdgPsvRKyOdi2LunwPYpFkOhCo1/YfCCh3P4G/wB1n
 P932Ql2BxO9g+kpE7CVflNIZti89M81he7ttGx8/6VFbDxzJbn0Jj8EaqW39tjXsrJ+mrORT7ugQ
 RWQv7H9QOhCIRHz02VXcuxKJRHVLDxbqQcFaEd36gba2/Itv4HFYlflqzZaH2FlWl6KPzVEicpcb
 s4iLCSHPTGW1LwcmkwE5px+XJOnNP8eComlZ57OafiKSzv0wpGjfy0fE31NNO7AbBKP9zu3PzkXC
 bCWi+qCceG4olnonksl/rRJzgr60l5QlOE5FNUwcGDyP6UzGthv0Vw1dRGXHW9hDYfo6fw5TUx1t
 51k1pLZLEWmorYzreCZJrRHNxJRGMKcbxDBNYyqjkr6LcTKWyJCLkxHSffIUUVSV5IIhIj//inEW
 gBxr/caMm4gEcVsReCa1JSJ7YONH37/HFTx0m1tNgZa38slM1qREPOdwCDU+N7+w2sdPq3le8FXx
 dXUL+LGxER4ne/nEwW4htnMXL2xYB8NDIzAWmviARlRPxaAiUJlZdpgdHOde9xHcvui+13f7Vr36
 sORYhRbRQE0luCpPBcRTacibAJQcVi+/EbToACypVSAaJhDK3wCmi4ecZpg1tbX8iqUNYl2lZytl
 yFBhNwUjtfPJ9Myyeh95z7Fs97uSawMGL5wDgV6RPo8bKA6oFkAF74LGZBCSlRZorgbwur0ADh6E
 ynkgJ9JkWeNiocbtPGHl1ae8Xu8kBWZZs0rNQHUTm4nCYAYe32NNncHzUooMB8M4nVMxGp/CsJzA
 roE/MCTFcSwsYdfJXzGlKJg3LYymszgiK9gTlg3FokiIw1TuosI4/nYz+MGB/sIk48BrrblUGEOK
 bqQoEaHOrPOkdA4HYwpmdILDI8PYG+hHVctjVjdQns7hhUgST41O6jHVQlU3TiPmGhnZ7Nt7D1qw
 p5jF1Gc7+fHv+gVLEzIGWpphAC0FEE2D0EQcxYGQ5fTVWkh0KxqRsELgyaSSJ30TafOCnOMO94dh
 KJbRATysVpfXqEDzAO0YkcBxbkt0weHOZP1GrHGaVjihwblJxUFnjcvkDVY/WOFBWOgygbh9oFsG
 zPc4QHC6wOfxwtplDaBG+t72LVr74awWLMZClUg6Ojr4piY85BN3fCt7btk+pDv5Sk2Cm/UgrHdN
 TwCXTWtanovJbl7TNe8CV6RvSbXV63GjhHw14aGuSh4Vlpqmhr7Ftzrs4l8iKHvq4HhoQlPez92v
 rf7iWFx19DdkPj7oypz7rSINox4ZpqGanp8PPOjggQmQgKV+7sVdmajo0NHR7Lp32v9oVRS6Kneh
 PDcO++AAJx5tplUsrE222gggywhNTWZZe8/6BMxtF/0C60o/605k9S0I21PcwmgU2vky/8sMxb6f
 bW9nM/bPQHP6lZH+a+oKibj6378APAvRbWqG54UAAAAASUVORK5CYII=
XB-Maemo-Icon-40:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKRGlDQ1BJQ0MgUHJvZmlsZQAAeAGd
 lndUFNcXx9/MbC+0XZYiZem9twWkLr1IlSYKy+4CS1nWZRewN0QFIoqICFYkKGLAaCgSK6JYCAgW
 7AEJIkoMRhEVlczGHPX3Oyf5/U7eH3c+8333nnfn3vvOGQAoASECYQ6sAEC2UCKO9PdmxsUnMPG9
 AAZEgAM2AHC4uaLQKL9ogK5AXzYzF3WS8V8LAuD1LYBaAK5bBIQzmX/p/+9DkSsSSwCAwtEAOx4/
 l4tyIcpZ+RKRTJ9EmZ6SKWMYI2MxmiDKqjJO+8Tmf/p8Yk8Z87KFPNRHlrOIl82TcRfKG/OkfJSR
 EJSL8gT8fJRvoKyfJc0WoPwGZXo2n5MLAIYi0yV8bjrK1ihTxNGRbJTnAkCgpH3FKV+xhF+A5gkA
 O0e0RCxIS5cwjbkmTBtnZxYzgJ+fxZdILMI53EyOmMdk52SLOMIlAHz6ZlkUUJLVlokW2dHG2dHR
 wtYSLf/n9Y+bn73+GWS9/eTxMuLPnkGMni/al9gvWk4tAKwptDZbvmgpOwFoWw+A6t0vmv4+AOQL
 AWjt++p7GLJ5SZdIRC5WVvn5+ZYCPtdSVtDP6386fPb8e/jqPEvZeZ9rx/Thp3KkWRKmrKjcnKwc
 qZiZK+Jw+UyL/x7ifx34VVpf5WEeyU/li/lC9KgYdMoEwjS03UKeQCLIETIFwr/r8L8M+yoHGX6a
 axRodR8BPckSKPTRAfJrD8DQyABJ3IPuQJ/7FkKMAbKbF6s99mnuUUb3/7T/YeAy9BXOFaQxZTI7
 MprJlYrzZIzeCZnBAhKQB3SgBrSAHjAGFsAWOAFX4Al8QRAIA9EgHiwCXJAOsoEY5IPlYA0oAiVg
 C9gOqsFeUAcaQBM4BtrASXAOXARXwTVwE9wDQ2AUPAOT4DWYgSAID1EhGqQGaUMGkBlkC7Egd8gX
 CoEioXgoGUqDhJAUWg6tg0qgcqga2g81QN9DJ6Bz0GWoH7oDDUPj0O/QOxiBKTAd1oQNYSuYBXvB
 wXA0vBBOgxfDS+FCeDNcBdfCR+BW+Bx8Fb4JD8HP4CkEIGSEgeggFggLYSNhSAKSioiRlUgxUonU
 Ik1IB9KNXEeGkAnkLQaHoWGYGAuMKyYAMx/DxSzGrMSUYqoxhzCtmC7MdcwwZhLzEUvFamDNsC7Y
 QGwcNg2bjy3CVmLrsS3YC9ib2FHsaxwOx8AZ4ZxwAbh4XAZuGa4UtxvXjDuL68eN4KbweLwa3gzv
 hg/Dc/ASfBF+J/4I/gx+AD+Kf0MgE7QJtgQ/QgJBSFhLqCQcJpwmDBDGCDNEBaIB0YUYRuQRlxDL
 iHXEDmIfcZQ4Q1IkGZHcSNGkDNIaUhWpiXSBdJ/0kkwm65KdyRFkAXk1uYp8lHyJPEx+S1GimFLY
 lESKlLKZcpBylnKH8pJKpRpSPakJVAl1M7WBep76kPpGjiZnKRcox5NbJVcj1yo3IPdcnihvIO8l
 v0h+qXyl/HH5PvkJBaKCoQJbgaOwUqFG4YTCoMKUIk3RRjFMMVuxVPGw4mXFJ0p4JUMlXyWeUqHS
 AaXzSiM0hKZHY9O4tHW0OtoF2igdRzeiB9Iz6CX07+i99EllJWV75RjlAuUa5VPKQwyEYcgIZGQx
 yhjHGLcY71Q0VbxU+CqbVJpUBlSmVeeoeqryVYtVm1Vvqr5TY6r5qmWqbVVrU3ugjlE3VY9Qz1ff
 o35BfWIOfY7rHO6c4jnH5tzVgDVMNSI1lmkc0OjRmNLU0vTXFGnu1DyvOaHF0PLUytCq0DqtNa5N
 03bXFmhXaJ/RfspUZnoxs5hVzC7mpI6GToCOVGe/Tq/OjK6R7nzdtbrNug/0SHosvVS9Cr1OvUl9
 bf1Q/eX6jfp3DYgGLIN0gx0G3QbThkaGsYYbDNsMnxipGgUaLTVqNLpvTDX2MF5sXGt8wwRnwjLJ
 NNltcs0UNnUwTTetMe0zg80czQRmu836zbHmzuZC81rzQQuKhZdFnkWjxbAlwzLEcq1lm+VzK32r
 BKutVt1WH60drLOs66zv2SjZBNmstemw+d3W1JZrW2N7w45q52e3yq7d7oW9mT3ffo/9bQeaQ6jD
 BodOhw+OTo5ixybHcSd9p2SnXU6DLDornFXKuuSMdfZ2XuV80vmti6OLxOWYy2+uFq6Zroddn8w1
 msufWzd3xE3XjeO2323Ineme7L7PfchDx4PjUevxyFPPk+dZ7znmZeKV4XXE67m3tbfYu8V7mu3C
 XsE+64P4+PsU+/T6KvnO9632fein65fm1+g36e/gv8z/bAA2IDhga8BgoGYgN7AhcDLIKWhFUFcw
 JTgquDr4UYhpiDikIxQODQrdFnp/nsE84by2MBAWGLYt7EG4Ufji8B8jcBHhETURjyNtIpdHdkfR
 opKiDke9jvaOLou+N994vnR+Z4x8TGJMQ8x0rE9seexQnFXcirir8erxgvj2BHxCTEJ9wtQC3wXb
 F4wmOiQWJd5aaLSwYOHlReqLshadSpJP4iQdT8YmxyYfTn7PCePUcqZSAlN2pUxy2dwd3Gc8T14F
 b5zvxi/nj6W6pZanPklzS9uWNp7ukV6ZPiFgC6oFLzICMvZmTGeGZR7MnM2KzWrOJmQnZ58QKgkz
 hV05WjkFOf0iM1GRaGixy+LtiyfFweL6XCh3YW67hI7+TPVIjaXrpcN57nk1eW/yY/KPFygWCAt6
 lpgu2bRkbKnf0m+XYZZxl3Uu11m+ZvnwCq8V+1dCK1NWdq7SW1W4anS1/+pDa0hrMtf8tNZ6bfna
 V+ti13UUahauLhxZ77++sUiuSFw0uMF1w96NmI2Cjb2b7Dbt3PSxmFd8pcS6pLLkfSm39Mo3Nt9U
 fTO7OXVzb5lj2Z4tuC3CLbe2emw9VK5YvrR8ZFvottYKZkVxxavtSdsvV9pX7t1B2iHdMVQVUtW+
 U3/nlp3vq9Orb9Z41zTv0ti1adf0bt7ugT2ee5r2au4t2ftun2Df7f3++1trDWsrD+AO5B14XBdT
 1/0t69uGevX6kvoPB4UHhw5FHupqcGpoOKxxuKwRbpQ2jh9JPHLtO5/v2pssmvY3M5pLjoKj0qNP
 v0/+/tax4GOdx1nHm34w+GFXC62luBVqXdI62ZbeNtQe395/IuhEZ4drR8uPlj8ePKlzsuaU8qmy
 06TThadnzyw9M3VWdHbiXNq5kc6kznvn487f6Iro6r0QfOHSRb+L57u9us9ccrt08rLL5RNXWFfa
 rjpebe1x6Gn5yeGnll7H3tY+p772a87XOvrn9p8e8Bg4d93n+sUbgTeu3px3s//W/Fu3BxMHh27z
 bj+5k3Xnxd28uzP3Vt/H3i9+oPCg8qHGw9qfTX5uHnIcOjXsM9zzKOrRvRHuyLNfcn95P1r4mPq4
 ckx7rOGJ7ZOT437j154ueDr6TPRsZqLoV8Vfdz03fv7Db56/9UzGTY6+EL+Y/b30pdrLg6/sX3VO
 hU89fJ39ema6+I3am0NvWW+738W+G5vJf49/X/XB5EPHx+CP92ezZ2f/AAOY8/xJsCmYAAAACXBI
 WXMAAC4jAAAuIwF4pT92AAANpElEQVRoBe1ZC2wc13U985/9c7lc/sQlqU/shI4aO3QLSxUMprCr
 WokSJICcX9uksWM3iYHatVAgaFKRRdMCaR21ddBEiutCQGylpOHWVmzJkRNSiKw4jmRbsUWJpER9
 +F8ul/vf+b/et9TSoj4wJbWwDPQBj/N25s3MOfeed+99Q4ExhvdzE9/P4Dn2/yfwXnvwfeCBHsLY
 J13JUPKVLtwY5zn4bV4FiyBIYKDx0qhz43qg5wLwnAFjbo8AgUa8v9N4GL3hene3WMVkvbr/z4w3
 nv1++ZV/aqueo6NQHd94EhIEgSy6YOVXD3bZOfcx/3gyOjk++JFY7T/cp33wm8M9NGcbZ0DtxpPQ
 sWMK4XKtvc91mEVrl/ja8ejQfX9elI8XNgz+dPi7pCAO3hvo+diC8auuuCGOhw8rHEfx3x9vtn7+
 8iFr+052CquN32I9ex4b3Gfw+49UcXaT8fn4xtF/b6/KAfUDsvnzl59lTzzFTqPTPIrb2S/bNrL/
 xLpvV8H3btkiVcc3BoEdOyqW56Csl/bttHc9TeDvco/hd9xXVm5kP8Ed/1YF3N/VJVfH/PieE+jv
 7l4EVH5pz7e83X1s4rYt7DjWlF9fdQ/rw/rn2HnQvbil4qUbh0Bv76IUrOee/Wrxx7vZ1KavsGEk
 Sm+tvIc9g3UHX0BXIwe8A52LXrqQwHsXhSqJigdCwHn+v/7IKFqPufuPoPDiz4pG64d8I+O5s5R2
 v7aJ9U/vFG5XHsQRZ2H2RX8vZLPMMU8iPAJI/Yxx91d7JSr0Lli1eq5y5PP6+xc6v+8wjzbHjlXk
 UHpq1+8Vnnp6tvjwNjaC5vzx+N3sv4Mbsn3Y0EVzaVGT5il28vHleuXCRZwu97OawrnHeG2yUJ9c
 OpPH5stb6tK5yP7gn1cptY3PKoPnPjL2t08ahr9ZH9VcpzTv3n8vO7iL39In3CttYb3uZW6vnLo4
 Ey+tMxbqDn6OjLAU+Egyuypv2B0hTQrXhfwZ5tcO1gK5ycnJhK7rd9TW1sKi15ZM0zQ8+6TjeVax
 YEnMMNm5eFxcNXb6phU18a3q6DSB7zNssVGfDgkozthbP8sOLQs8Z1AlUAXJgV7YLvzNrX9r0bI2
 lkzvTkUSOqg3GY6nODSLwO8ZGRndNZ/PPtqeSKwzLcuVFUWUJcFVmZzymOuqiiyWZc1rSGekyNRk
 HKenpHN/vZcZEPUpbx6pGeGxz7I3/4UDGBA+Jm9h/e/qzSoBDrTZIhwq8DZ/AG9TU1N+2Re5WVbk
 P9RV8W5Nlj4aUNWojyZprg6paCJnmCiRpYnA5lA4uCmdzUjzmSw0TZMiqoqgpsquhkYfvcEg4amm
 i8DEaWhvHkVqxwFYmDaLYr3uPvrpc51fvu+H/L1927f7CHyZj9+t8TVQtb7uuu5dY/OFTbMly+9X
 ZNWvSmsI9JqaUCDqvyBeGY7rlUzbK1kO8tTLps2iAV1pqQ3h5PCwN5OcdevjcaGpsR7hcBgkH5Cn
 YLge5KETkPfvR25HP8zTJXkMB+zI9h8qTZ/7TNJtjH+yBfg1gSYTEbdlNO4Bbn1xgBbfWkt6I6Rr
 m4Kh0JeKNoMkMJBMUCybMAV4qix6REhQJVF0FUl2KTK4dLfnMWTLJgsUFS+RSIilUkmZz2Sg6xoU
 WYE/GIBLBhBGTwKHDqKw5zDs0xZmcQDFLV8T2z61GcHGeL2RyX8QNSFOgGNaVqva1esCVio+PODJ
 2l1wSRNmEblczsvki45p2y4ZXXBcJtuuJ9HTiYQEIgOVCGqSyHcZwmy+JHmSIrS1tRIpD6nUHOaz
