## mscim 1.4.7-1maemo5

=== debian/changelog ===
mscim (1.4.7-1maemo5) fremantle; urgency=low

  * Add artists credit
  * Optimize input panel

 -- Evan JIANG <firstfan@gmail.com>  Thu, 07 Jan 2010 14:13:00 +0800
