## mscim 1.4.7-1maemo6

=== debian/changelog ===
mscim (1.4.7-1maemo6) fremantle; urgency=low

  * Use a workaround to fix the bug the input panel may be disappeared. 

 -- Evan JIANG <firstfan@gmail.com>  Fri, 29 Jan 2010 22:59:00 +0800
