=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 
 Package: mscim
 Architecture: any
+Conflicts: scim
 Depends:  ${shlibs:Depends}, ${misc:Depends} 
 Description: Maemo smart common input method platform
  Maemo Smart Common Input Method (MSCIM) is an input method (IM) platform for
@@ -159,4 +160,3 @@
  YLge5KETkPfvR25HP8zTJXkMB+zI9h8qTZ/7TNJtjH+yBfg1gSYTEbdlNO4Bbn1xgBbfWkt6I6Rr
  m4Kh0JeKNoMkMJBMUCybMAV4qix6REhQJVF0FUl2KTK4dLfnMWTLJgsUFS+RSIilUkmZz2Sg6xoU
  WYE/GIBLBhBGTwKHDqKw5zDs0xZmcQDFLV8T2z61GcHGeL2RyX8QNSFOgGNaVqva1esCVio+PODJ
- 2l1wSRNmEblczsvki45p2y4ZXXBcJtuuJ9HTiYQEIgOVCGqSyHcZwmy+JHmSIrS1tRIpD6nUHOaz
