## mscim 1.4.7-1maemo7

=== debian/changelog ===
mscim (1.4.7-1maemo7) fremantle; urgency=low

  * Fix issue 21
  * Optimized re-building input window  

 -- Evan JIANG <firstfan@gmail.com>  Mon, 01 Feb 2010 11:24:00 +0800
