## mscim 1.4.7-1maemo8

=== debian/changelog ===
mscim (1.4.7-1maemo8) fremantle; urgency=low

  * Re-generate gtk.immodules file when everytime system startup.
  * Fix bug that block phone app to change screen

 -- Evan JIANG <firstfan@gmail.com>  Tue, 02 Feb 2010 19:10:00 +0800
