=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Evan JIANG <firstfan@gmail.com> 
 XSBC-Original-Maintainer: Ming Hua <minghua@rice.edu>
-Build-Depends: dpkg-dev (>= 1.13.19), debhelper (>= 4.0.0), dpatch, autotools-dev, pkg-config, x11proto-core-dev, libx11-dev, libpango1.0-dev, libglib2.0-dev, libgtk2.0-dev (>= 2.10.1-1),libhildon1-dev,libosso-dev,hildon-control-panel-dev 
+Build-Depends: dpkg-dev (>= 1.13.19), debhelper (>= 4.0.0), dpatch, autotools-dev, pkg-config, x11proto-core-dev, libx11-dev, libpango1.0-dev, libglib2.0-dev, libgtk2.0-dev (>= 2.10.1-1),libhildon1-dev,libosso-dev,hildon-control-panel-dev, maemo-launcher-dev (>= 0.23-1) 
 Standards-Version: 3.7.2
 XS-Vcs-Svn: https://scim-for-maemo.googlecode.com/svn/trunk/
 XS-Vcs-Browser: http://code.google.com/p/scim-for-maemo/source/browse/#svn/trunk
