=== debian/rules ===
--- 
+++ 
@@ -81,7 +81,8 @@
 		--with-maemo \
 		--disable-filter-sctc \
 		--disable-setup-ui \
-		--disable-helper
+		--disable-helper \
+		--enable-maemo-launcher
 
 build: build-stamp
 build-stamp: config.status
@@ -91,13 +92,13 @@
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
 	# install im-switch support
 	install -m 644 -D \
-		debian/im-switch/scim debian/tmp/etc/X11/xinit/xinput.d/scim
-	install -m 644 -D \
-		debian/im-switch/scim-immodule \
-		debian/tmp/etc/X11/xinit/xinput.d/scim-immodule
+		debian/im-switch/scim debian/tmp/etc/event.d/scim
+	#install -m 644 -D \
+	#	debian/im-switch/scim-immodule \
+	#	debian/tmp/etc/X11/xinit/xinput.d/scim-immodule
 	# install reportbug script
-	install -m 755 -D \
-		debian/mscim.script debian/tmp/usr/share/bug/scim/script
+	#install -m 755 -D \
+	#	debian/mscim.script debian/tmp/usr/share/bug/scim/script
 	# clean up unnecessary static library files for modules
 	rm debian/tmp/usr/lib/scim-1.0/1.4.0/*/*.la
 	rm debian/tmp/usr/lib/scim-1.0/1.4.0/*/*.a
