## mscim 1.4.7-1maemo9

=== debian/changelog ===
mscim (1.4.7-1maemo9) fremantle; urgency=low

  * Hide useless widgets for mscim-hangul module.

 -- Evan JIANG <firstfan@gmail.com>  Fri, 05 Feb 2010 16:34:00 +0800
