## mscim 1.4.7-1maemo10

=== debian/changelog ===
mscim (1.4.7-1maemo10) fremantle; urgency=low

  * Add setlocale to scim_gtk_panel
  * Fix restoring system ime after uninstall mscim

 -- Evan JIANG <firstfan@gmail.com>  Fri, 19 Mar 2010 09:55:00 +0800
