## mscim 1.4.7-1maemo11

=== debian/changelog ===
mscim (1.4.7-1maemo11) fremantle; urgency=low

  * Revert Hotkeys support back for pphanpin project

 -- Evan JIANG <firstfan@gmail.com>  Fri, 19 Mar 2010 09:55:00 +0800
