## mscim 1.4.7-1maemo12

=== debian/changelog ===
mscim (1.4.7-1maemo12) fremantle; urgency=low

  * Support ctrl+shift to switch input methods
  * Fix wrong input window position when the word list is empty

 -- Evan JIANG <firstfan@gmail.com>  Sun, 16 May 2010 21:30:00 +0800
