## mscim 1.4.7-1maemo13

=== debian/changelog ===
mscim (1.4.7-1maemo13) fremantle; urgency=low

  * Make the uninstall cleaner.

 -- Evan JIANG <firstfan@gmail.com>  Tue, 02 Nov 2010 14:48:00 +0800
