=== debian/control ===
--- 
+++ 
@@ -18,78 +18,6 @@
  .
  Homepage: http://code.google.com/p/scim-for-maemo/ 
 XB-Maemo-Icon-26:
- iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAKRGlDQ1BJQ0MgUHJvZmlsZQAAeAGd
- lndUFNcXx9/MbC+0XZYiZem9twWkLr1IlSYKy+4CS1nWZRewN0QFIoqICFYkKGLAaCgSK6JYCAgW
- 7AEJIkoMRhEVlczGHPX3Oyf5/U7eH3c+8333nnfn3vvOGQAoASECYQ6sAEC2UCKO9PdmxsUnMPG9
- AAZEgAM2AHC4uaLQKL9ogK5AXzYzF3WS8V8LAuD1LYBaAK5bBIQzmX/p/+9DkSsSSwCAwtEAOx4/
- l4tyIcpZ+RKRTJ9EmZ6SKWMYI2MxmiDKqjJO+8Tmf/p8Yk8Z87KFPNRHlrOIl82TcRfKG/OkfJSR
- EJSL8gT8fJRvoKyfJc0WoPwGZXo2n5MLAIYi0yV8bjrK1ihTxNGRbJTnAkCgpH3FKV+xhF+A5gkA
- O0e0RCxIS5cwjbkmTBtnZxYzgJ+fxZdILMI53EyOmMdk52SLOMIlAHz6ZlkUUJLVlokW2dHG2dHR
- wtYSLf/n9Y+bn73+GWS9/eTxMuLPnkGMni/al9gvWk4tAKwptDZbvmgpOwFoWw+A6t0vmv4+AOQL
- AWjt++p7GLJ5SZdIRC5WVvn5+ZYCPtdSVtDP6386fPb8e/jqPEvZeZ9rx/Thp3KkWRKmrKjcnKwc
- qZiZK+Jw+UyL/x7ifx34VVpf5WEeyU/li/lC9KgYdMoEwjS03UKeQCLIETIFwr/r8L8M+yoHGX6a
- axRodR8BPckSKPTRAfJrD8DQyABJ3IPuQJ/7FkKMAbKbF6s99mnuUUb3/7T/YeAy9BXOFaQxZTI7
- MprJlYrzZIzeCZnBAhKQB3SgBrSAHjAGFsAWOAFX4Al8QRAIA9EgHiwCXJAOsoEY5IPlYA0oAiVg
- C9gOqsFeUAcaQBM4BtrASXAOXARXwTVwE9wDQ2AUPAOT4DWYgSAID1EhGqQGaUMGkBlkC7Egd8gX
- CoEioXgoGUqDhJAUWg6tg0qgcqga2g81QN9DJ6Bz0GWoH7oDDUPj0O/QOxiBKTAd1oQNYSuYBXvB
- wXA0vBBOgxfDS+FCeDNcBdfCR+BW+Bx8Fb4JD8HP4CkEIGSEgeggFggLYSNhSAKSioiRlUgxUonU
- Ik1IB9KNXEeGkAnkLQaHoWGYGAuMKyYAMx/DxSzGrMSUYqoxhzCtmC7MdcwwZhLzEUvFamDNsC7Y
- QGwcNg2bjy3CVmLrsS3YC9ib2FHsaxwOx8AZ4ZxwAbh4XAZuGa4UtxvXjDuL68eN4KbweLwa3gzv
- hg/Dc/ASfBF+J/4I/gx+AD+Kf0MgE7QJtgQ/QgJBSFhLqCQcJpwmDBDGCDNEBaIB0YUYRuQRlxDL
- iHXEDmIfcZQ4Q1IkGZHcSNGkDNIaUhWpiXSBdJ/0kkwm65KdyRFkAXk1uYp8lHyJPEx+S1GimFLY
- lESKlLKZcpBylnKH8pJKpRpSPakJVAl1M7WBep76kPpGjiZnKRcox5NbJVcj1yo3IPdcnihvIO8l
- v0h+qXyl/HH5PvkJBaKCoQJbgaOwUqFG4YTCoMKUIk3RRjFMMVuxVPGw4mXFJ0p4JUMlXyWeUqHS
- AaXzSiM0hKZHY9O4tHW0OtoF2igdRzeiB9Iz6CX07+i99EllJWV75RjlAuUa5VPKQwyEYcgIZGQx
- yhjHGLcY71Q0VbxU+CqbVJpUBlSmVeeoeqryVYtVm1Vvqr5TY6r5qmWqbVVrU3ugjlE3VY9Qz1ff
- o35BfWIOfY7rHO6c4jnH5tzVgDVMNSI1lmkc0OjRmNLU0vTXFGnu1DyvOaHF0PLUytCq0DqtNa5N
- 03bXFmhXaJ/RfspUZnoxs5hVzC7mpI6GToCOVGe/Tq/OjK6R7nzdtbrNug/0SHosvVS9Cr1OvUl9
- bf1Q/eX6jfp3DYgGLIN0gx0G3QbThkaGsYYbDNsMnxipGgUaLTVqNLpvTDX2MF5sXGt8wwRnwjLJ
- NNltcs0UNnUwTTetMe0zg80czQRmu836zbHmzuZC81rzQQuKhZdFnkWjxbAlwzLEcq1lm+VzK32r
- BKutVt1WH60drLOs66zv2SjZBNmstemw+d3W1JZrW2N7w45q52e3yq7d7oW9mT3ffo/9bQeaQ6jD
- BodOhw+OTo5ixybHcSd9p2SnXU6DLDornFXKuuSMdfZ2XuV80vmti6OLxOWYy2+uFq6Zroddn8w1
- msufWzd3xE3XjeO2323Ineme7L7PfchDx4PjUevxyFPPk+dZ7znmZeKV4XXE67m3tbfYu8V7mu3C
- XsE+64P4+PsU+/T6KvnO9632fein65fm1+g36e/gv8z/bAA2IDhga8BgoGYgN7AhcDLIKWhFUFcw
- JTgquDr4UYhpiDikIxQODQrdFnp/nsE84by2MBAWGLYt7EG4Ufji8B8jcBHhETURjyNtIpdHdkfR
- opKiDke9jvaOLou+N994vnR+Z4x8TGJMQ8x0rE9seexQnFXcirir8erxgvj2BHxCTEJ9wtQC3wXb
- F4wmOiQWJd5aaLSwYOHlReqLshadSpJP4iQdT8YmxyYfTn7PCePUcqZSAlN2pUxy2dwd3Gc8T14F
- b5zvxi/nj6W6pZanPklzS9uWNp7ukV6ZPiFgC6oFLzICMvZmTGeGZR7MnM2KzWrOJmQnZ58QKgkz
- hV05WjkFOf0iM1GRaGixy+LtiyfFweL6XCh3YW67hI7+TPVIjaXrpcN57nk1eW/yY/KPFygWCAt6
- lpgu2bRkbKnf0m+XYZZxl3Uu11m+ZvnwCq8V+1dCK1NWdq7SW1W4anS1/+pDa0hrMtf8tNZ6bfna
- V+ti13UUahauLhxZ77++sUiuSFw0uMF1w96NmI2Cjb2b7Dbt3PSxmFd8pcS6pLLkfSm39Mo3Nt9U
- fTO7OXVzb5lj2Z4tuC3CLbe2emw9VK5YvrR8ZFvottYKZkVxxavtSdsvV9pX7t1B2iHdMVQVUtW+
- U3/nlp3vq9Orb9Z41zTv0ti1adf0bt7ugT2ee5r2au4t2ftun2Df7f3++1trDWsrD+AO5B14XBdT
- 1/0t69uGevX6kvoPB4UHhw5FHupqcGpoOKxxuKwRbpQ2jh9JPHLtO5/v2pssmvY3M5pLjoKj0qNP
- v0/+/tax4GOdx1nHm34w+GFXC62luBVqXdI62ZbeNtQe395/IuhEZ4drR8uPlj8ePKlzsuaU8qmy
- 06TThadnzyw9M3VWdHbiXNq5kc6kznvn487f6Iro6r0QfOHSRb+L57u9us9ccrt08rLL5RNXWFfa
- rjpebe1x6Gn5yeGnll7H3tY+p772a87XOvrn9p8e8Bg4d93n+sUbgTeu3px3s//W/Fu3BxMHh27z
- bj+5k3Xnxd28uzP3Vt/H3i9+oPCg8qHGw9qfTX5uHnIcOjXsM9zzKOrRvRHuyLNfcn95P1r4mPq4
- ckx7rOGJ7ZOT437j154ueDr6TPRsZqLoV8Vfdz03fv7Db56/9UzGTY6+EL+Y/b30pdrLg6/sX3VO
- hU89fJ39ema6+I3am0NvWW+738W+G5vJf49/X/XB5EPHx+CP92ezZ2f/AAOY8/xJsCmYAAAACXBI
- WXMAAC4jAAAuIwF4pT92AAAFIUlEQVRIDb1VfWwTZRh/rnft+rGxjeH4WEYQMBAlqAga4wdoMBqM
- RNDFz6gx/OFHJPqPkZhAlxhjYjSSGONQsjDxD7dEE3VgDPH42CDKGHYbG2zOtR27tb2u7XVt73r3
- 3j2+77UdnQw1AXyTp8+9z73P79fn6z0OEeH/WI7rSMKVY197Io7jgAkAQnPzDD53fVLHiEbnASxX
- SlHNMJYMV6X37XMyf7O762Wt7ace6ZMnN9t4LDIW0TWRlhanjXP29Kbc3s/T8eUPYvfTj+1lNhE2
- CdeGRBQFm2Rw8CatpTUUa9yMnbDuR4CVFbYdgPsvRKyOdi2LunwPYpFkOhCo1/YfCCh3P4G/wB1n
- P932Ql2BxO9g+kpE7CVflNIZti89M81he7ttGx8/6VFbDxzJbn0Jj8EaqW39tjXsrJ+mrORT7ugQ
- RWQv7H9QOhCIRHz02VXcuxKJRHVLDxbqQcFaEd36gba2/Itv4HFYlflqzZaH2FlWl6KPzVEicpcb
- s4iLCSHPTGW1LwcmkwE5px+XJOnNP8eComlZ57OafiKSzv0wpGjfy0fE31NNO7AbBKP9zu3PzkXC
- bCWi+qCceG4olnonksl/rRJzgr60l5QlOE5FNUwcGDyP6UzGthv0Vw1dRGXHW9hDYfo6fw5TUx1t
- 51k1pLZLEWmorYzreCZJrRHNxJRGMKcbxDBNYyqjkr6LcTKWyJCLkxHSffIUUVSV5IIhIj//inEW
- gBxr/caMm4gEcVsReCa1JSJ7YONH37/HFTx0m1tNgZa38slM1qREPOdwCDU+N7+w2sdPq3le8FXx
- dXUL+LGxER4ne/nEwW4htnMXL2xYB8NDIzAWmviARlRPxaAiUJlZdpgdHOde9xHcvui+13f7Vr36
- sORYhRbRQE0luCpPBcRTacibAJQcVi+/EbToACypVSAaJhDK3wCmi4ecZpg1tbX8iqUNYl2lZytl
- yFBhNwUjtfPJ9Myyeh95z7Fs97uSawMGL5wDgV6RPo8bKA6oFkAF74LGZBCSlRZorgbwur0ADh6E
- ynkgJ9JkWeNiocbtPGHl1ae8Xu8kBWZZs0rNQHUTm4nCYAYe32NNncHzUooMB8M4nVMxGp/CsJzA
- roE/MCTFcSwsYdfJXzGlKJg3LYymszgiK9gTlg3FokiIw1TuosI4/nYz+MGB/sIk48BrrblUGEOK
- bqQoEaHOrPOkdA4HYwpmdILDI8PYG+hHVctjVjdQns7hhUgST41O6jHVQlU3TiPmGhnZ7Nt7D1qw
- p5jF1Gc7+fHv+gVLEzIGWpphAC0FEE2D0EQcxYGQ5fTVWkh0KxqRsELgyaSSJ30TafOCnOMO94dh
- KJbRATysVpfXqEDzAO0YkcBxbkt0weHOZP1GrHGaVjihwblJxUFnjcvkDVY/WOFBWOgygbh9oFsG
- zPc4QHC6wOfxwtplDaBG+t72LVr74awWLMZClUg6Ojr4piY85BN3fCt7btk+pDv5Sk2Cm/UgrHdN
- TwCXTWtanovJbl7TNe8CV6RvSbXV63GjhHw14aGuSh4Vlpqmhr7Ftzrs4l8iKHvq4HhoQlPez92v
- rf7iWFx19DdkPj7oypz7rSINox4ZpqGanp8PPOjggQmQgKV+7sVdmajo0NHR7Lp32v9oVRS6Kneh
- PDcO++AAJx5tplUsrE222gggywhNTWZZe8/6BMxtF/0C60o/605k9S0I21PcwmgU2vky/8sMxb6f
- bW9nM/bPQHP6lZH+a+oKibj6378APAvRbWqG54UAAAAASUVORK5CYII=
-XB-Maemo-Icon-40:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKRGlDQ1BJQ0MgUHJvZmlsZQAAeAGd
  lndUFNcXx9/MbC+0XZYiZem9twWkLr1IlSYKy+4CS1nWZRewN0QFIoqICFYkKGLAaCgSK6JYCAgW
  7AEJIkoMRhEVlczGHPX3Oyf5/U7eH3c+8333nnfn3vvOGQAoASECYQ6sAEC2UCKO9PdmxsUnMPG9
@@ -160,3 +88,52 @@
  YLge5KETkPfvR25HP8zTJXkMB+zI9h8qTZ/7TNJtjH+yBfg1gSYTEbdlNO4Bbn1xgBbfWkt6I6Rr
  m4Kh0JeKNoMkMJBMUCybMAV4qix6REhQJVF0FUl2KTK4dLfnMWTLJgsUFS+RSIilUkmZz2Sg6xoU
  WYE/GIBLBhBGTwKHDqKw5zDs0xZmcQDFLV8T2z61GcHGeL2RyX8QNSFOgGNaVqva1esCVio+PODJ
+ 2l1wSRNmEblczsvki45p2y4ZXXBcJtuuJ9HTiYQEIgOVCGqSyHcZwmy+JHmSIrS1tRIpD6nUHOaz
+ GViOA2VmGuLPXkbxhVdhvkLncQq5Tz+Ihq1fl4xIxOGQVZ/vi4Q6RN2mzr3wrq1KAFP7/zIin3z+
+ dyPm2AfgOfD5Q1Y04KPa3JNJLZLteYJNxIgAiAwkkYDLInRFhl9TKkfTcZEqlBEM16A1sQLFYhHp
+ +Rxy2TSsqd+gsHcAxX2nkEUSE4hD+/wn4G9vRTlfEF8//Caff3fO8h49j5pLqLpGr0hE6u7uRg9l
+ xYS7/cNs7sdrvZm3WmKKq4lKVGJ6zNM1DbZtCVzHpJzKfk4i6ytkdf57sdE+hJSEbKFImnJRH6Mw
+ ahqYTWXh82YRiuahdKxF5uwoZmwRvn99CLm6MGyjDMcwhdnpKYcIiBSp1gfCwbdoFz90/tn8JVeU
+ 1CWJ7OAPhM6WZnwjFt34+dDKb+jpyJ2MqWFWKhVErvmApsIo5slJDlpXNCGZnMXo2TG0rFpNkstj
+ dPQ04s0rsDrRDA0uRk6eRCKYRF1dDQSRIXNyGGPJGIS2NZjP5xAMRTB+5jQCsXowUbSjuqK0tbdN
+ BYO+L+gUTQk8DzKcxGWT2SUEaGKljf3qDzbGnPHv+Ru+3pGu3QIWXOEaZlHi2j4zPIR0KoWOD91M
+ 8sgiPZdGTbyeDO8inckRmDgiQT/am5tgz08h4J6EpNJGJZ9BWb0JacMH0zBACwuSL1CRI49ogqph
+ bvycfce6dYqmiDOCWf5cMBgcOA+Jy+mSvLBUAz2CODCwsFVLrPvFS/7W3Xe5uYMv1mafgJg/I+l6
+ wBVJNlwqbe3tMOil0zNJ3HbbrRBJNjIBaEm0wCPp5EtlTNC13IEjSL32Ns4kCziVTWBkzIRTLsGx
+ LERro7BLBeh+P1YkWqEpFLEiNcrkbNpWFKmBAsJussnm8wQ4eL7dXNKu4AH6pHGkW0Ins9NAOHr8
+ oacEpeETqdCfMhZtY9PnTovpZBLtK9uRz+XQRpqbmJhAiWqHWF0dJqdn4Gp+OBRK4xMzqLtlNabI
+ c7Ozc6iNBNDU2FARdSgcqYThfJlysarzfIKy7dA5kqqq2C3xiALb8fyq/BeE+vvnkXMSnExlXVyB
+ AJ9Kq3LwFgUdb1ucROTo/U9L/o6Pz0T/xPP8MYyNDIoiTVmzZjWCfh3J6elKPghFY5ibz2AuS+tE
+ khGNxZCIBeHkC3h7cLDy2MaGBjQ21EPTdaqXPJgEmoM3aWzYHpHgURSUxRWnMRqWgzJfBuAlxsN8
+ QK1ygo4L31cqp670Z+8mDfe8SFkh2eB7Y+sLYu09nWORT9lMEBW3XCDwfvgojKqUE3hk4qGUZ92S
+ 7SJvWChSqRGh6y2xMNKzszg+NAzSNRrr44jH66BQuWHQXKtyn4syybLymzzG80xEV5x4JCirBJmq
+ hr22LWylW8gSCyQqYfRK2CvnP/BFF0cERW3+x5ygmked6b2bfXJTOKMmbCpzKI0tRDhyBrhHZFoj
+ DgnXoSjF+GKh91gERpFlxGtJMnSNSg1auBJkOuejbC0TUJfm8EfJZATeeXYvWSQpyxULlOUFUXAo
+ QGmUhbSUKB4KLpQa4rsmigqJTuaSokQywa/lud9+m83u2RkQmpR8oNXxwZb5JZHcz7/8UblRSWwV
+ ICQLj/ScKdkYT2UgCzVYRYnLpNg/OzcPhRatqioIUb3k11Uo5IUcFYipXAnTOYMKRZu86TLTFYRE
+ WFPWNER+0t4Q2dXwTp3kLY8A3wuwfj7Xw01//yPp9S/d2VA69MdZMSqYPj+TXEewBbniAZW+wVKS
+ JulYOJfKYzJTwFyRS8nC0Ngc1ibqEIs3wDBNZCgEU8ld8YJG+eXcXBYnJqmsLlmgBUYSkhFWya+U
+ I8nbom2Zj2Qz+aF4TehExbB8RfFt2rLb4L0qOnotTD55s3Vyz75S2zfbz/rW2jWyo+gkA43KCi6R
+ FIE+Sxl4LF1AisCXKWbwoq9Ei1UlnaytD6JJd6GxMsKhIGRfmJ3Ji+4bs2VK9xLqg5pAlTCtUO50
+ Ko40kcVDPm91Y1hXPfOnNZq2EFoHBuSrI8AFTR8msY15OCA8UvL/zfeGar4MIVjnxn2QDHJ5KltA
+ smAhawlu3hW8vMVY2XGoEHQEngQLFGqniFSN6+CjIZcFNIWN5m2VUghuqVfREqFgILiVtCuQVyVZ
+ Jy9pCPh0xKM1cHOThpw/8Yi26pOVvcPVEsCRnbcrnQ8ctlNDG0LBU6/sy7fvXX9UuNWOKI5SJsmn
+ CThzHFHzClKIFeBHHqpXBG0o4doWLU7yhkgZtyyTvDz4pTJa9CSVoMlcQM5NyF5hWhXdCUZBTvB8
+ kqLHbUHwRx3DbfVEXRC1cEww0kd8I9/6Ss3DLLPcNbCoMg6e9ntyXRfLZ38j/Iei71nvr00op8ox
+ o5Zl9JWYEWusEzDnjzPNnpyQ3LPjknhqFNZcjsK7xHfWPN7UKV1ek1PfKrtJrVEeeFk3cNAdItV9
+ B5kWxrKLL6TB44Kg3QFEqWwQhun2ACCt2PFAsZOuXbUH+IMHegS5axtznvyuENrcin3e2hfXjzt1
+ 8I0/B39p92u6MNovlPArkvgIKWXmiYcwv42+KPN7l7QegZIIkforll9yfrk/aHlfE4HK88kL6GLO
+ 8E7h/ljiMz/KmeJhee6Z79RkcDD0KEstF8PiPMo1g6MQyvNg+anzyYUudnXQeBACZa7Fuq2j6QGG
+ B3dSojn/n47Fh1zFoK9PkLZsYe4vH783Hkffx7UZ9K/8O3Z28RF0nV4qdawiAHnqs++Aqs45Mg+R
+ y6BnCu42HhiupfEweu394i9m3eKxXqi9vVj85nntz14erusAv/QF/d2gz4gXE1o65/+CzLWvgSXu
+ 5pXQ1WTEJTdf14/FhXFdT3mPwHPM/0sEro/+9dz9vifwP4Mvk88A8L6lAAAAAElFTkSuQmCC
+
+Package: libmscim-dev
+Section: libs
+Architecture: any
+Depends: libx11-dev, libgtk2.0-dev, libpango1.0-dev, mscim
+Description: development library for MSCIM platform
+ MSCIM (Maemo Smart Common Input Method) is an input method (IM) platform.
+ .
+ This package provides development libraries on MSCIM platform, including the
+ header files and static libraries.
