=== debian/rules ===
--- 
+++ 
@@ -139,6 +139,7 @@
 	dh_fixperms -i
 	dh_installdeb -i
 	dh_gencontrol -i
+	maemo-optify
 	dh_md5sums -i
 	dh_builddeb -i
