## mscim 1.4.7-1maemo14

=== debian/changelog ===
mscim (1.4.7-1maemo14) fremantle; urgency=low

  * Update scripts to enable QT

 -- Evan JIANG <firstfan@gmail.com>  Tue, 02 Nov 2010 23:12:00 +0800
