=== debian/rules ===
--- 
+++ 
@@ -91,8 +91,8 @@
 	$(MAKE)
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
 	# install im-switch support
-	install -m 644 -D \
-		debian/im-switch/scim debian/tmp/etc/event.d/scim
+	install -m 755 -D \
+		debian/im-switch/scim debian/tmp/etc/scim/scim.sh
 	#install -m 644 -D \
 	#	debian/im-switch/scim-immodule \
 	#	debian/tmp/etc/X11/xinit/xinput.d/scim-immodule
