## mscim 1.4.7-1maemo15

=== debian/changelog ===
mscim (1.4.7-1maemo15) fremantle; urgency=low

  * Fixing installing script

 -- Evan JIANG <firstfan@gmail.com>  Wed, 03 Nov 2010 08:49:00 +0800
