=== debian/rules ===
--- 
+++ 
@@ -110,14 +110,14 @@
 	dh_install --sourcedir=debian/tmp --fail-missing
 	touch $@
 
-binary: binary-arch binary-indep
+binary: binary-arch
 
 binary-arch: build
 	dh_testdir
 	dh_testroot
 	dh_installchangelogs -a ChangeLog
-	dh_installdocs -a -X Makefile
-	dh_installman -a
+#	dh_installdocs -a -X Makefile
+#	dh_installman -a
 #	LD_LIBRARY_PATH=debian/libscim8c2a/usr/lib:$(LD_LIBRARY_PATH) \
 #		dh_gtkmodules -p scim-gtk2-immodule
 	dh_strip -a
@@ -127,23 +127,24 @@
 	dh_installdeb -a
 	dh_shlibdeps -a -l debian/libscim8c2a/usr/lib -L libscim8c2a
 	dh_gencontrol -a
+	maemo-optify
 	dh_md5sums -a
 	dh_builddeb -a
 
-binary-indep: build
-	dh_testdir
-	dh_testroot
-	dh_installchangelogs -i ChangeLog
+#binary-indep: build
+#	dh_testdir
+#	dh_testroot
+#	dh_installchangelogs -i ChangeLog
 #	dh_installdocs -i
-	dh_compress -i
-	dh_fixperms -i
-	dh_installdeb -i
-	dh_gencontrol -i
-	maemo-optify
-	dh_md5sums -i
-	dh_builddeb -i
+#	dh_compress -i
+#	dh_fixperms -i
+#	dh_installdeb -i
+#	dh_gencontrol -i
+#	maemo-optify
+#	dh_md5sums -i
+#	dh_builddeb -i
 
 .SUFFIXES:
-.PHONY: clean build binary binary-arch binary-indep clean-patched patch unpatch
+.PHONY: clean build binary binary-arch clean-patched patch unpatch
 
 # vim:textwidth=0:
